apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    nginx.ingress.kubernetes.io/proxy-body-size: 0m
    nginx.ingress.kubernetes.io/rewrite-target: /
  creationTimestamp: "2022-08-12T08:46:39Z"
  generation: 1
  name: westfutuadmin
  namespace: default
  resourceVersion: "20493120"
  uid: 201f4fb6-82f8-4952-a4e7-59be42f67d02
spec:
  ingressClassName: nginx
  rules:
  - host: westfutuadmin.dp.daline.com.cn
    http:
      paths:
      - backend:
          service:
            name: nginx
            port:
              number: 80
        path: /
        pathType: Prefix
status:
  loadBalancer: {}
